.hero-text{

  .footer__social {
    margin-top: calc( var(--size) * .4);
    gap: 10px;
  }
  .social__label{
    display:none;
  }

  .hero__title{
    font-family: var(--funnel);
    font-weight: 600;
    font-size: calc( var(--font) * 0.48);
    line-height: 95%;
    max-width: calc( var(--font) * 6);
    margin-bottom: calc( var(--size) * .5);
  }
  .hero__text{
    max-width: calc( var(--font) * 6);
    font-size: calc( var(--font) * 0.22);
    p{
      font-size: inherit;
    }
    
    p:first-child{
      margin-top:0;
    }
    p:last-child{
      margin-bottom:0;
    }
  }
 
  .title__wrapper{
    height: calc( var(--font) * 3);
    margin-top: calc( var(--font) * .5);
  }
  
  .buttons{
    margin-top: calc( var(--size) * .5);
    display: flex;
    flex-wrap: wrap;
    gap: calc( var(--size) * .1);
  }
  .button.no-bg{
    background: none !important;
    color: #000 !important;
  }
  .button.no-bg::after,
  .button.no-bg:after{
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8 20.0332H4V16.0332H8V20.0332ZM12 16.0332H8V12.0332H12V16.0332ZM16 12.0332H12V8.0332H16V12.0332ZM12 8.0332H8V4.0332H12V8.0332ZM8 4.0332H4V0.0332031H8V4.0332Z' fill='%23000'/%3E%3C/svg%3E%0A") !important;
  }
  
}

@media (max-width: 1023px) {
  .hero-text {
      .buttons {
          margin-top: calc(var(--size) * .2);
      }
  }
}

@media (max-width: 768px) {
  .hero-text{
    
    
    
    
    .hero__title{
      font-size: calc( var(--font) * 0.42);
      margin-top: 0;
    }
    .title__wrapper{
      height: calc(var(--font)*2.4);
      margin-top: 0;
      margin-bottom: calc(var(--font)*.5);;
    }
    .hero__text{
      font-size: calc( var(--font) * 0.2);
      p{
        font-size: inherit;
      }

    }
    .hero__subscribe {
      display: none;
      .button{
        width: 100%;
        &:after {
          display:none!important;
        }
      }
      h2{
        font-family: var(--funnel);
        font-weight: 600;
        font-size: calc( var(--font) * 0.26);
        line-height: 100%; 
        margin-bottom: calc( var(--size) * .1);
        margin-top:0;
        }
      p{
        font-size: calc( var(--font) * 0.18);
        line-height: 140%; 
        margin:0;
      }
    }
    .subscribe__wrapper{
      background: white;
      padding: calc( var(--size) * .25) calc( var(--size) * .25) calc( var(--size) * .39) calc( var(--size) * .25) 
    }
  }
}
@media (min-width: 768px) {
    .hero__subscribe {
      
      width: calc( var(--size) * 4);
      position: absolute;
        background: #fff;
        bottom: calc(var(--size) * 0);
        min-height: calc(var(--size) * 2);
        position: absolute;
        right: calc(var(--size) * 1);
        width: calc(var(--size) * 4);
      .button{
        width: 100%;
        &:after {
          display:none!important;
        }
      }
      h2{
        font-family: var(--funnel);
        font-weight: 600;
        font-size: calc( var(--font) * 0.26);
        line-height: 100%; 
        margin-bottom: calc( var(--size) * .1);
        margin-top:0;
        }
      p{
        font-size: calc( var(--font) * 0.18);
        line-height: 140%; 
        margin:0;
      }
    }
    .subscribe__wrapper{
      padding: calc( var(--size) * .25) calc( var(--size) * .25) calc( var(--size) * .39) calc( var(--size) * .25) 
    }
  .hero-text._extra_title_margin{
    .title__wrapper {
        margin-top: calc(var(--font) * 2);
    }
  }
  .hero-text._noText{
    min-height: calc( var(--size) * 5); !important;
    background-position: center calc( var(--size) * -1) !important;
    .title__wrapper {
        margin-top: calc(var(--font) * 2);
    }
    &:before{
      content: "";
      top:calc( var(--size) * 1);
      left:0;
      width: calc( var(--size) * 1);
      height: calc( var(--size) * 1);
      background: white;
      position:absolute;
    }
  }
  
}

